VACUUM;

DROP TABLE Filtered;

CREATE TABLE "Filtered" (
	"Id"	INTEGER NOT NULL,
	"Ip"	TEXT NOT NULL,
	"Port1"	INTEGER NOT NULL,
	"Port2"	INTEGER NOT NULL,
	"Title1"	TEXT NOT NULL,
	"Title2"	TEXT NOT NULL,
	"Description1"	TEXT NOT NULL,
	"Description2"	TEXT NOT NULL,
	"Url1"	TEXT NOT NULL,
	"Url2"	TEXT NOT NULL,
	"ServerType1"	TEXT NOT NULL,
	"ServerType2"	TEXT NOT NULL,
	"RobotsTXT1"	TEXT NOT NULL,
	"RobotsTXT2"	TEXT NOT NULL,
	"HttpVersion1"	TEXT NOT NULL,
	"HttpVersion2"	TEXT NOT NULL,
	"CertificateIssuerCountry"	TEXT NOT NULL,
	"CertificateOrganizationName"	TEXT NOT NULL,
	"IpV6"	TEXT NOT NULL,
	"TlsVersion"	TEXT NOT NULL,
	"CipherSuite"	TEXT NOT NULL,
	"KeyExchangeAlgorithm"	TEXT NOT NULL,
	"PublicKeyType1"	TEXT NOT NULL,
	"PublicKeyType2"	TEXT NOT NULL,
	"PublicKeyType3"	TEXT NOT NULL,
	"AcceptEncoding1"	TEXT NOT NULL,
	"AcceptEncoding2"	TEXT NOT NULL,
	"ALPN"	TEXT NOT NULL,
	"Connection1" TEXT NOT NULL,
	"Connection2" TEXT NOT NULL,
	PRIMARY KEY("Id" AUTOINCREMENT)
)